#nav,#nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0; 	
}
#nav {
	font-family:MyriadProRegular; font-weight:bold;
    font-size: 12px;
	color: #7a7a7a;
    height: 34px;
	width: 100%;
    list-style: none outside none;
	margin-top: 25px;
	text-transform:uppercase;
	/*text-shadow: 0 -1px 3px #fff;*/
	/* background: url("../images/templatemo_menu.png") no-repeat scroll 0 0 transparent;
	margin-left: 390px; */
	clear:both;
}
#nav li {
    display: block;
    float: left;
    height: 36px;
    position: relative;
    width: 125px;  
}
#nav > li:first-child {
    border-left: 0 none;
    margin-left: 25px; 
}
#nav ul {
    left: -9999px;
    position: absolute;
    top: -9999px;
    z-index: 2;
}
#nav ul li {
	box-shadow:0 1px 3px #222;
    background: none repeat scroll 0 0 #fff;
    width: 150px; font-weight:normal
}
#nav li a {
    color: #7a7a7a;
    display: block;
    line-height: 34px;
    outline: medium none;
    text-align: left;
    text-decoration: none;
	padding:0px 19px; 	


}


/* keyframes #animation */
@-webkit-keyframes animation {
    0% {
        -webkit-transform: scale(1);
    }
    30% {
        -webkit-transform: scale(1.2);
    }
    100% {
        -webkit-transform: scale(1.1);
    }
}
@-moz-keyframes animation {
    0% {
        -moz-transform: scale(1);
    }
    30% {
        -moz-transform: scale(1.2);
    }
    100% {
        -moz-transform: scale(1.1);
    }
}
#nav li > a:hover  {
	color: #dd3333;
    /* CSS3 animation */
    -webkit-animation-name: animation;
    -webkit-animation-duration: 0.3s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;


   /* -moz-animation-name: animation;
    -moz-animation-duration: 0.1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: 1;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;*/


}
#nav li:hover ul {
	left: 0;
    top: 34px;
    width: 150px;
}
#nav .active a {
	color: #dd3333;
}